prospect.models
===============

prospect.models
---------------

.. automodule:: prospect.models
   :members: ProspectorParams, SpecModel, PolySpecModel, SplineSpecModel

prospect.models.priors
----------------------

.. automodule:: prospect.models.priors
   :members: Prior

prospect.models.transforms
--------------------------

.. automodule:: prospect.models.transforms
   :members:
